libgtk-vnc1.0-devel-0.5.3-6.mga5.i586.rpm


Advertisement

Description

libgtk-vnc1.0-devel - A VNC viewer widget for GTK

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libgtk-vnc1.0-devel
Package version 0.5.3
Package release 6.mga5
Package architecture i586
Package type rpm
Installed size 125.42 KB
Download size 37.96 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
gtk-vnc is a VNC viewer widget for GTK. It is built using
coroutines allowing it to be completely asynchronous while
remaining single threaded. It provides a core C library, and
bindings for Python (PyGTK)

Alternatives

Package Version Architecture Repository
libgtk-vnc1.0-devel-0.5.3-6.1.mga5.i586.rpm 0.5.3 i586 Mageia Core Updates
libgtk-vnc1.0-devel - - -

Requires

Name Value
devel(libX11) -
devel(libcairo) -
devel(libgdk-x11-2.0) -
devel(libgdk_pixbuf-2.0) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libgtk-x11-2.0) -
devel(libgvnc-1.0) -
libgtk-vnc1.0_0 == 0.5.3-6.mga5
pkgconfig -
pkgconfig(gtk+-2.0) >= 2.18.0
pkgconfig(gvnc-1.0) == 0.5.3

Provides

Name Value
devel(libgtk-vnc-1.0) -
libgtk-vnc-devel == 0.5.3-6.mga5
libgtk-vnc1.0-devel == 0.5.3-6.mga5
libgtk-vnc1.0-devel(x86-32) == 0.5.3-6.mga5
pkgconfig(gtk-vnc-1.0) == 0.5.3

Download

Type URL
Binary Package libgtk-vnc1.0-devel-0.5.3-6.mga5.i586.rpm
Source Package gtk-vnc-0.5.3-6.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgtk-vnc1.0-devel rpm package:
    # urpmi libgtk-vnc1.0-devel

Files

Path
/usr/include/gtk-vnc-1.0/gtk-vnc.h
/usr/include/gtk-vnc-1.0/vncdisplay.h
/usr/include/gtk-vnc-1.0/vncdisplayenums.h
/usr/include/gtk-vnc-1.0/vncgrabsequence.h
/usr/include/gtk-vnc-1.0/vncimageframebuffer.h
/usr/lib/libgtk-vnc-1.0.so
/usr/lib/pkgconfig/gtk-vnc-1.0.pc
/usr/share/doc/libgtk-vnc1.0-devel/ChangeLog
/usr/share/gir-1.0/GtkVnc-1.0.gir

Changelog

See gtk-vnc-0.5.3-6.mga5.i586.rpm changelog.

See Also

Package Description
libgtk-vnc1.0_0-0.5.3-6.mga5.i586.rpm A VNC viewer widget for GTK
libgtk-vnc2.0-devel-0.5.3-6.mga5.i586.rpm Headers and development library for gtk3-vnc
libgtk-vnc2.0_0-0.5.3-6.mga5.i586.rpm A VNC viewer widget for GTK3
libgtk2-theme-engines-2.20.2-5.mga5.i586.rpm Library files for gtk2-theme-engines
libgtkdatabox-devel-0.9.2.0-3.mga5.i586.rpm Development files for gtkdatabox
libgtkdatabox0.9.2_0-0.9.2.0-3.mga5.i586.rpm A Gtk+-Widget for Fast Data Display
libgtkextra-x11-devel-3.1.1-3.mga5.i586.rpm Development files for gtkextra
libgtkextra-x11_3.0_7-3.1.1-3.mga5.i586.rpm A library of gtk+ widgets
libgtkgl-devel-2.0.1-8.mga5.i586.rpm Includes and static libs
libgtkgl2.0_1-2.0.1-8.mga5.i586.rpm OpenGL widget for GTK+ GUI toolkit
libgtkglext-1.0_0-1.2.0-19.mga5.i586.rpm OpenGL extension to GTK 2.0 or later
libgtkglext-devel-1.2.0-19.mga5.i586.rpm OpenGL extension to GTK 2.0 or later
libgtkglextmm-devel-1.2.0-7.mga5.i586.rpm Libraries and headers for gtkglextmm
libgtkglextmm1.2_0-1.2.0-7.mga5.i586.rpm GStreamermm shared libraries
libgtkhex-devel-3.10.1-3.mga5.i586.rpm Development files for the GNOME Hexadecimal Editor library
Advertisement
Advertisement